@call "%~dp0config.bat" 0 > nul
if [%1]==[] goto help

if [%~x1]==[.ppr] (
	call :neu export "%PORTAL:~1,-1%\System\Report\%~1" %2 %3 %4 %5
	goto :eof
)
if [%~x1]==[.ppx] (
	call :neu export "%PORTAL:~1,-1%\System\Report\%~1" %2 %3 %4 %5
	goto :eof
)
:neu
%PHP%\php Tools\run.php powerplay %1 %2 %3 %4 %5
if [%1]==[export] echo   %~nx2 als %3 exportiert
goto :eof

:help
echo Aufruf: call powerplay.bat export <Report.ppr> [ppr|ppx|pdf|xls|jpg] <Ziel-Dir> <Ziel-Name> <Cube>